name = "Reaper"
filename = "Reaper-1.0.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d2fb649526b5c31b3c36e5f048e7637f548a3742"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4102430
project-id = 688879
